### Method

# Ide EditorSearch get_repeat

#### Declaration

    guint
    ide_editor_search_get_repeat (
      IdeEditorSearch* self
    )

#### Description

Gets the `IdeEditorSearch:repeat` property containing the number of times to perform a move. A value of 1 performs a single move. A value of 2 performs a second move after the first.

A value of zero indicates the property is unset and a single move will be performed.

Available since: | 3.32

Gets property | `Ide.EditorSearch:repeat`

#### Return value

Returns: | `guint`
| A number containing the number of moves.